.version.wagberg_photography___get_in_touch /* version checker */
{
	color: #0000F1;
	background-color: #F97EB2;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1916px;
	min-height: 711px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	padding-bottom: 291px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3411
{
	z-index: 2;
	width: 1915px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#u3418-4
{
	z-index: 27;
	top: 3px;
	left: 40px;
}

#u3426-4
{
	z-index: 31;
	top: 43px;
	left: 45px;
}

#u3433
{
	z-index: 3;
	width: 299px;
	height: 448px;
	border-color: #000000;
	background-color: #FFFBEC;
	position: fixed;
	top: 81px;
	left: 44px;
}

#u1128-4
{
	z-index: 4;
	width: 198px;
	min-height: 32px;
	background-color: transparent;
	font-size: 24px;
	position: fixed;
	top: 136px;
	left: 69px;
}

#u1128-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px;
}

#u1128-4:hover p,#u1128-4:hover span
{
	color: #0000FF;
	visibility: inherit;
}

#u1128
{
	font-size: 24px;
}

#u1591-4
{
	z-index: 8;
	width: 244px;
	min-height: 25px;
	background-color: transparent;
	font-size: 24px;
	position: fixed;
	top: 180px;
	left: 69px;
}

#u3425-3
{
	z-index: 21;
	width: 1px;
	margin-right: -10000px;
	margin-top: 455px;
	left: 155px;
}

#u3420-3
{
	z-index: 24;
	width: 5px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 204px;
}

#u3423-3
{
	z-index: 18;
	width: 5px;
	margin-right: -10000px;
	margin-top: 311px;
	left: 209px;
}

#u1678
{
	z-index: 12;
	width: 1172px;
	height: 778px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 81px;
	left: 374px;
}

#u3416-3
{
	z-index: 58;
	width: 5px;
	margin-right: -10000px;
	margin-top: 363px;
	left: 411px;
}

#u3421-3
{
	z-index: 64;
	width: 5px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 429px;
}

#u3417-3
{
	z-index: 61;
	width: 5px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 450px;
}

#u3422-5
{
	z-index: 35;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3422-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3419-5
{
	z-index: 40;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3419-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3419-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#pu1679
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 228px;
	margin-left: 634px;
}

#u1679
{
	z-index: 13;
	width: 653px;
	min-height: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1681-4
{
	z-index: 14;
	width: 378px;
	min-height: 45px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#pu3427-5
{
	width: 0.01px;
	padding-bottom: 39px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 863px;
}

#u3427-5
{
	z-index: 45;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3422-5.MuseLinkActive,#u3427-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3414-4
{
	z-index: 50;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3427-5.MuseLinkActive,#u3414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4
{
	z-index: 54;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3414-4.MuseLinkActive,#u3424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3415-5
{
	z-index: 67;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

body
{
	position: relative;
	min-width: 1918px;
}

#page .verticalspacer
{
	clear: both;
}

